# GET /email-campaigns/unsubscribes

**Resource:** [Email Campaigns](./email-campaigns.md)  
**Scopes:** `email-campaigns:read`  
**Write operation:** no

List all email unsubscribe records for the company. Includes reason (link_click, hard_bounce, complaint, unsubscribe_header) and the campaign that triggered it.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `limit` | query | number | no | Max results |
| `after` | query | string | no | Cursor for pagination |

## Response example

```json
{
  "data": [
    {
      "id": "unsub-uuid",
      "email": "john@example.com",
      "contact_id": "contact-uuid",
      "campaign_id": "campaign-uuid",
      "reason": "link_click",
      "created_at": "2026-04-01T11:45:00Z"
    }
  ],
  "pagination": { "limit": 25, "has_more": false }
}
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`